- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
WPXPageSpan.cpp File Reference
`#include <math.h>`
`#include <algorithm>`
`#include "WPXPageSpan.h"`
`#include "libwpd_internal.h"`

## Functions
bool | operator== (const WPXHeaderFooter &headerFooter1, const WPXHeaderFooter &headerFooter2)
bool | operator== (const WPXPageSpan &page1, const WPXPageSpan &page2)

## Variables
const double | WPX_DEFAULT_PAGE_MARGIN_TOP = 1.0
const double | WPX_DEFAULT_PAGE_MARGIN_BOTTOM = 1.0
const unsigned char | DUMMY_INTERNAL_HEADER_FOOTER = 16

## Function Documentation

bool operator== | ( | const WPXHeaderFooter & | headerFooter1,
|  | const WPXHeaderFooter & | headerFooter2
| ) |  |
| inline

bool operator== | ( | const WPXPageSpan & | page1,
|  | const WPXPageSpan & | page2
| ) |  |

## Variable Documentation

const unsigned char DUMMY_INTERNAL_HEADER_FOOTER = 16

Referenced by WPXPageSpan::setHeaderFooter().

const double WPX_DEFAULT_PAGE_MARGIN_BOTTOM = 1.0

const double WPX_DEFAULT_PAGE_MARGIN_TOP = 1.0